import theater.*;


/**
 *  Übertragen aus dem Greenfoot-Szenario balloons
 * <p>
 * </p>
 * A dart is used to pop balloons.
 */
public class Dart extends Actor {
    public Dart() {
        setImage("dart.png");
        setZCoordinate(3);
    }
}
